<?php
	$db = mysql_connect("localhost", "infoware", "cataydany3tres");
	mysql_select_db("infoware_".$_GET['bdie'],$db);
	$grupo= $_GET['id'];
	$result = mysql_query("SELECT idasignatura,asignatura FROM datos_asignaturas WHERE idgrado='$grupo' And estado='1' order by idasignatura ASC" ,$db);
	echo "<select size='1' name='asignaturasest' id='asignaturasest'>";	
	while ($Fila=mysql_fetch_array($result)){
	   echo "<option value='".$Fila[0]."'>".$Fila[1]."</option>";
	}
	echo "</select>";
?>
